Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - o -

- obj : enumerator , Real , force_finalize_list , iter_method_arg , dump_call_arg , _Win32OLEIDispatch , exec_recursive_params , obj_ivar_tag
- obj2wmap : weakmap
- object : RVALUE
- object_class : JSON_ParserStruct
- object_delim : JSON_Generator_StateStruct
- object_delim2 : JSON_Generator_StateStruct
- object_nl : JSON_Generator_StateStruct
- object_nl_len : JSON_Generator_StateStruct
- objid : exec_recursive_params
- objspace : mark_tbl_arg , rb_vm_struct
- oconv : nkf_native_encoding
- of : ComplexDateData , os_each_struct
- off : rb_io_buffer_t
- offset : zone , tmx_funcs , yaml_parser_s , seek_arg , load_arg , UnsetAddr
- oflags : sysopen_struct
- old_path : chdir_data
- oldclass : marshal_compat_t
- older_index : run_exec_dup2_fd_pair
- oldfd : run_exec_dup2_fd_pair
- oldubf : rb_blocking_region_buffer
- one_or_more_time : OnigMetaCharTableType
- op : OnigSyntaxType
- op2 : OnigSyntaxType
- op_sym : symbols
- open : dl_handle
- open_ended : yaml_emitter_s
- opened : yaml_emitter_s
- operand_size : iseq_insn_data
- operands : iseq_insn_data
- operands_unification : rb_compile_option_struct
- opt : load_file_arg
- opt_args : rb_args_info
- opt_count : EncloseNode
- opt_inited : ary_sort_data
- opt_methods : ary_sort_data
- opt_pc : rb_call_info_struct
- optimize : re_pattern_buffer
- optimize_type : rb_method_definition_struct
- option : EncloseNode , OnigCompileInfo , iseq_compile_data , ScanEnv
- options : OptEnv , OnigSyntaxType , re_pattern_buffer , OnigMatchArg
- orig : rb_iseq_struct
- orig_argc : rb_call_info_struct
- orig_exit_info : tcltkip
- orig_me : rb_method_definition_struct
- orig_name : gzfile
- origin : rb_classext_struct
- original_id : rb_method_definition_struct
- os_code : gzfile
- osfhnd : ioinfo
- osfile : ioinfo
- out_buf_end : rb_econv_elem_t
- out_buf_start : rb_econv_elem_t
- out_data_end : rb_econv_elem_t
- out_data_start : rb_econv_elem_t
- output : yaml_emitter_s
- output_index : rb_transcoding
- owner : chown_args